
Redmine - Feature #7873

Issue identifier

2011-03-15 15:16 - Luis Serrano Aranda

Status: Closed Start date: 2011-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think a good feature or a option in redmine is modify the policy of issue Id.

Currently exist only a id for every issue, i think is better cut this id and have a project id and a issue id. with this we would have a

consistent request id.  (they will be correlated) like project

Related issues:

Is duplicate of Redmine - Feature #5765: Issue Numbers per Project Closed 2010-06-27

History

#1 - 2011-04-01 11:28 - Aleksandar Pavic

+1 for this

#2 - 2011-04-03 18:04 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #5765.

#3 - 2014-08-23 18:50 - Andriy Lesyuk

I think, I implemented this feature in my ISSUE-id plugin. Please test.

#4 - 2022-10-20 09:41 - Justas Kumpikevicius

do the support for version 5.x will be for this plugin?
